<?php
session_start();


require_once '../MysqlConsulta.php';
require_once '../../script_php/conexao.php';

$tipoVisao = $_GET['visao'];
$usuario = $_SESSION['usuario'];

$mysql = new MysqlConsulta;
$mysql->AlterarconsultaParaUsuario($conexao,$tipoVisao,$usuario);

//redirecionar a pagina para outro lugar apos finalizar a alteracao
header("Location: ../../index.php");